Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
JavaScript
const options = {method: 'GET', headers: {'X-Browser-Use-API-Key': '<api-key>'}}; fetch('https://api-staging-ufcbwvyv9yifyyvc3.browser-use.com/api/v1/agents/browsercode/sessions', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://api-staging-ufcbwvyv9yifyyvc3.browser-use.com/api/v1/agents/browsercode/sessions \ --header 'X-Browser-Use-API-Key: <api-key>'
import requestsurl = "https://api-staging-ufcbwvyv9yifyyvc3.browser-use.com/api/v1/agents/browsercode/sessions"headers = {"X-Browser-Use-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
{ "items": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "busy": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "title": "<string>", "latestRunId": "<string>" } ], "nextCursor": "<string>", "hasMore": false }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ]}
List browsercode conversations, newest-first. MOCKED items.
1 <= x <= 200
Successful Response
Show child attributes
Cursor for the next page, or null
Whether more pages exist
Was this page helpful?